Bug 164991

Summary: All projects have the same bugs (and bug counts)
Product: connecteddeveloper Reporter: Petr Dvorak <joshis>
Component: BugzillaAssignee: Tomas Stupka <tstupka>
Status: VERIFIED FIXED QA Contact: issues <issues.netbeans.org>
Priority: P1    
Version: 6.x   
Target Milestone: TBD   
Hardware: All   
OS: All   
Whiteboard:
Issue Type: DEFECT Exception Report:

Description Petr Dvorak 2009-05-12 18:17:54 UTC
Product Version: NetBeans IDE Dev (Build 200905120201)
Java: 1.6.0_13; Java HotSpot(TM) Client VM 11.3-b02
System: Linux version 2.6.28-11-generic running on i386; UTF-8; en_US (nb)

I logged in to kenai and all projects have the same issue counts in the kenai dashboard (2) and no matter which link
(for any project) I click, I always get the same issue list.

1. Log in to Kenai
-> projects are opened

2. Expand some project's nodes so that issues are loaded (assume the project has BZ)
3. Expand some other project's node (again, with BZ)
-> The same results are returned no matter which project you click
-> All projects with BZ have the same number of issues, the same issues are returned in All issues/My Issues queries
Comment 1 Tomas Stupka 2009-05-13 09:34:48 UTC
fixed

changeset   : 131263:9818636eb815
author      : Tomas Stupka <tstupka@netbeans.org>
date        : Wed May 13 10:34:02 CEST 2009
Comment 2 Quality Engineering 2009-05-14 07:58:43 UTC
Integrated into 'main-golden', will be available in build *200905140201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/9818636eb815
User: Tomas Stupka <tstupka@netbeans.org>
Log: #164991 - All projects have the same bugs (and bug counts)
Comment 3 Petr Dvorak 2009-05-14 10:58:09 UTC
Verified

Product Version: NetBeans IDE Dev (Build 200905140201)
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo